body{
 background-color:#CCC398;
padding:0;
margin:0;
font-size:16px;
font-family:Avenir Light, Trebuchet MS, Helvetica, Tahoma, Geneva;
text-align:justify;
}

p {
 1em; 
}

p a {
 font-family:Avenir Light, Trebuchet MS, Helvetica, Tahoma, Geneva;
 text-decoration:none;
}



a {
 font-family:Georgia, Helvetica, Arial;
}

a, a:visited, a:active, a:hover {
 color:#000000;
}

h1, h2, h3 {
 font-size:1em;
 font-weight:normal;
 display:inline;
 margin:0px 3px 0px 0px;
 padding:0px 0px 0px 0px;
line-height:1em;
}

.pagebody{
 width:980px;
background-color:#FFFFFF;
text-align:center;
margin:auto;
}

.content
{
 text-align:left;
}

.main
{
 width:700px;
 min-width:700px;
 max-width:700px;
 background-color:#FFFFFF;
 padding-top:50px;
 margin:auto;
}

.topspacer
{
 background-color:#CCC398;
 width:700px;
 height:16px;
 max-height:16px;
 line-height:16px;
 padding:0px;
 margin-bottom:12px;
}

.homeImage
{
 background-image:url(../images/glenburn-house.jpg);
 width:700px;
 height:248px;
 margin-bottom:12px;
}

.headerImage
{
 width:700px;
 height:248px;
 margin-bottom:12px;
}

.headLeft {
 width:280px;
 height:248px;
 float:left;
 margin-right:5px;
 background-repeat:no-repeat;
}

.headRight {
 width:415px;
 height:248px;
 float:left;
 background-repeat:no-repeat;
}

.accomodation .headLeft {
 background-image:url(../images/outside3.jpg);
}

.accomodation .headRight {
 background-image:url(../images/outside5.jpg);
}

.tariff .headLeft {
 background-image:url(../images/forest.jpg);
}

.tariff .headRight {
 background-image:url(../images/outside4.jpg);
}

.tagline {
 clear:both;
 width:700px;
 height:100px;
 background-image:url(../images/acorn.gif);
 background-repeat:no-repeat;
 background-position:0% 30%;
 padding-top:10px;
 margin-top:10px;
 margin-bottom:10px;
}

.home .tagline img {
 
}

.accomodation .tagline img {
 margin-left:140px;
}

.tariff .tagline img {
 margin-left:140px;
}


ul.mainmenu {
 clear:both;
padding:0px;
margin:0px 0px 10px 0px;
width:700px;
list-style-type:none;

}

ul.mainmenu li.home
{
 background-color:#CCC398;

display:block;
 float:left;
height:40px;
line-height:40px;
width:106px;
 margin:0px 6px 0px 0px;
}

ul.mainmenu li.accom
{
 background-color:#CCC398;

display:block;
 float:left;
height:40px;
line-height:40px;
width:291px;
 margin:0px 6px 0px 0px;
}

ul.mainmenu li.tariff
{
 background-color:#CCC398;

display:block;
 float:left;
height:40px;
line-height:40px;
width:291px;
 margin:0px 0px 0px 0px;
}


ul.mainmenu li.selected
{
background-color:#000000;
color:#FFFFFF;
cursor:default;
font-family:Georgia, Helvetica;
}

div.footer
{
 background-color:#FFFFFF;
 width:700px;
 height:60px;
}

ul.footermenu{
 text-align:center;
}

ul.footermenu li
{
 cursor:hand;
 float:left;
height:40px;
line-height:40px;
display:block;
margin:5px;
font-size:1.1em;
font-family:Georgia, Helvetica;

}

ul.footermenu li a:hover
{
 text-decoration:underline;
}

ul.footermenu li.selected
{
 cursor:default;
}

ul.mainmenu li a, ul.footermenu li a 
{
 text-decoration:none;
 
}

.photolineeven img
{
 margin-right:0px 11px 0px 0px;
}

.photolineeven img.end
{
 margin-right:0px 0px 0px 0px;
}

.map {
 clear:both;
}

.btnDownload, .btnBrochure {
 float:right;
 border:none;
margin-bottom:8px;
margin-right:1px;
}

.contactDetails
{
 float:left;
 margin-left:80px;
}

.contact
{
 background-color:#CCC398;
padding:15px;
clear:both;
}

.contact label
{
 display:inline-block;
 font-weight:normal;
 width:150px;
 margin-bottom:4px;
}

.contact input
{
 width:500px;
border:solid 1px #000000;
}

.contact input.small
{
 width:200px;
}

.contact textarea
{
 height:150px;
 width:500px;
margin-bottom:4px;
border:solid 1px #000000;
}

.contact .sendForm
{
 background-color:#FFFFFF;
 border:solid 1px #000000;
 padding:2px;
 width:120px;
 cursor:hand;
}
